Bug 663799 - CVE-2010-4336 collectd: DoS via the RRDtool and RRDCacheD plugins [fedora-all]
CVE-2010-4336 collectd: DoS via the RRDtool and RRDCacheD plugins [fedora-all]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: collectd (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4336
  Show dependency treegraph
 
Reported: 2010-12-16 16:09 EST by Vincent Danen
Modified: 2011-11-28 17:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-28 17:50:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-12-16 16:09:40 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=663797

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Alan Pevec 2010-12-16 23:02:36 EST
Hi Vincent, I have updated collectd in F14 to 4.9.4 but F13 is currently at 4.8.5 and I'm not sure if bump to 4.9.x is ok. Should I backport the fix to 4.8.x for F13?
Comment 2 Vincent Danen 2010-12-17 10:34:00 EST
Hi Alan.  Backporting the fix would be fine.  I don't recall if a patch was pointed out in the Debian report or not though, but if you can find/generate a patch to backport, that would be perfect.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.